Subject: [v6ops] Transition mechanisms in use

From: Lee Howard <[email-masked]>
Date: Thu, 22 Mar 2018 15:30:06 +0000

As I mentioned during the WG meeting, I wondered who was using which 
transition technologies, and here's what I got:

https://docs.google.com/spreadsheets/d/1ksOoWOaRdRyjZnjLSikHf4O5L1OUTNOO_7NK9vcVApc/edit?usp=sharing

This sheet has all the properties inherent to crowd-sourcing: anyone can 
edit, and anyone can create mayhem. For the record, here are just a few 
columns from the sheet:

ISP (name) 	Country 	Transition Mechanism (NAT64/464xlat, 6rd, DS-Lite, 
Dual Stack, ...) 	Network Type (mobile, DSL, fiber, cable, satellite,...)
AFAIR Cablecom 	
	DS-Lite 	
Altibox 	DK,NO 	6RD 	Fibre
AT&T 	US 	? 	Mobile
AT&T 	US 	6rd 	AT&T Old PPPoE ADSL
AT&T Uverse 	US 	Native IPv6 (Dual Stack) 	802.1x "IPDSL" over 
ADSL/ADSL2/ADSL2+/VDSL and Fiber
Bouygues 	FR 	464XLAT 	
BT/EE 	GB 	464XLAT 	Mobile
CenturyLink 	US 	6rd 	
Charter 	US 	MAP-T (EFT) 	DOCSIS
Comcast 	US 	dual stack 	DOCSIS
Digicel 	TT 	Dual Stack 	Mobile
DNA 	FI 	dual stack 	
eir 	IE 	dual stack 	VDSL2 & FTTH
Forthnet 	GR 	Dual-Stack, DS-Lite 	DSL
FPT 	VN 	dual stack 	LTE
Free 	FR 	6rd 	
Get 	NO 	Dual stack 	DOCSIS
Ice 	NO 	Dual stack 	3GPP
Jazztel 	
	dual stack, DS-Lite 	fibre?
Kabel Deutschland 	DE 	DS-Lite 	DOCSIS
MTS 	RU 	dual-stack 	
Netassist 	UA 	dual stack 	fibre, ETTH
O2 	CZ 	DS-Lite 	DSL
Orange Espana 	ES 	dual stack, DS-Lite 	fibre
Orange France 	FR 	Dual-stack 	Mobile
Orange France 	FR 	Dual-stack 	ADSL, VDSL, Fibre
Orange Polska 	PL 	464XLAT 	Mobile
Orange Polska 	PL 	DS-Lite 	DSL and fibre
Orange Slovakia 	SK 	DS-Lite 	DSL
OTE 	GR 	Dual-stack / lw4o6 	xDSL
Proximus 	BE 	dual stack 	DSL
RCS & RDS 	RO 	Dual Stack 	FTTH
Reliance Jio 	IN 	MAP-T, Dual-stack 	DOCSIS
Rogers 	CA 	Dual Stack 	Wireline
Rogers 	CA 	NAT64/XLAT464 	Wireless
SK Telecom 	KR 	464XLAT 	
Sky UK 	UK 	Dual Stack 	DSL + Fibre
Sonic.net <http://Sonic.net> 	US 	6rd 	Wireline
Sprint 	US 	464XLAT 	mobile
Swisscom 	CH 	6rd 	DSL and fibr
T-Mobile 	US 	464XLAT, NAT64 	mobile
Tele2 	SE 	Dual stack 	3GPP
Telecentro 	AR 	
	
Telenet 	BE 	dual stack 	DOCSIS
Telenor 	NO 	Dual stack 	GPON, DOCSIS, xDSL, 3GPP
Telstra 	AU 	464XLAT 	mobile
Telus 	CA 	464XLAT? 	
Transix 	JP 	DS-Lite 	
Tre 	DK,SE 	Dual stack 	3GPP
Verizon FIOS 	US 	IPv4 only 	fibr
Verizon Wireless 	US 	Dual-stack 	mobile
Virgin Media (LGI) 	IE 	DS-Lite 	Docsis
Ziggo 	NL 	DS-Lite 	Docsis
JPNE 	JP 	MAP-E 	

If you see inaccuracies, or have information on other providers, please 
add it using the link above.

Lee